Requisitos de sistema do Flexi 21

Sistemas operativos suportados:


-Processador do Windows 10 de 32 bits (x86) ou 64 bits (x64)
-Processador do Windows 8.1 de 32 bits (x86) ou 64 bits (x64)
-Apenas a versão mais recente do Flexi 21 funciona com o Windows 11 (Flexi 21 SP 3614)

Linux, Android, iOS e dispositivos ARM não são suportados.

Embora o Flexi possa ser executado com êxito em ambientes virtualizados (como o BootCamp), não receberá qualquer assistência da nossa equipa de suporte técnico para o ajudar a executar ou a ligar dispositivos. Recomenda-se vivamente a utilização de um ambiente de trabalho Windows ou Mac dedicado com a versão mais recente disponível.

Requisitos de hardware recomendados

MEMÓRIA RAM 16GB - 32GB
PROCESSADOR 3GHz, equivalente a Intel i5 ou i7
Ecrã Resolução 1920x1080, cor de 24 bits
Espaço em disco SSD com 256 GB ou mais. HHD com 500 GB de espaço de trabalho ou mais.

É necessária uma ligação à Internet para a ativação da licença, bem como para as funcionalidades e serviços da janela da nuvem. 

Este artigo foi útil?
Utilizadores que acharam útil: 0 de 0